.tabset {
	width:100%;
}

.tabs {
	border-bottom:#e3e0e0 solid 2px;
	width:100%;
	height:42px;
}

.no-js .tabs {
	display:none;
}

.tab {
	height:42px;
	display:inline-block;
	line-height:44px;
	font-size:20px;
	margin-right:10px;
	padding:0px 40px 0px 40px;
	position:relative;
	z-index:9;
	background-color:#b0664d;
	color:#fff;
	font-family: 'abeatbykairegular';
	text-decoration:none;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.tab:hover {
}

.tab-active {
	cursor:default;
	background-color:#751400;
	color:#fff;
}

.tabcontentwrapper {
	position:relative;
	*zoom:1; /* ie */
}

.tabcontentdiv {
	display:none;
	padding:30px 0px 20px 0px;
	width:100%;
}

.tabcontentdiv-active {
	display:block;
}

.no-js .tabcontentdiv {
	display:block;
}

.tabcontentdiv h2 {
	font-size:22px;
	line-height:24px;
	padding-bottom:20px;
	color:#751400;
	font-family: 'abeatbykairegular';
}


.sf-list ul {
	overflow:hidden;
	display: -webkit-flex;
   display: flex;
   -webkit-align-items: top;
   align-items: top;
   -webkit-justify-content: left;
   justify-content: left;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   -webkit-align-content: flex-end;
   align-content: flex-end;
   margin-left:-35px;
}

.sf-list ul li {
	width:30%;
	text-align:center;
	margin:0px 0px 50px 3%;
	overflow:hidden;
}

.sfl-top {
	text-align:center;
	background-color:#fff3f3;
	padding-top:25px;
	height:279px;
	background-image:url(images/ts-box.png);
	background-repeat:no-repeat;
	background-position:right center;
}

.sfl-img {
	width:303px;
	height:186px;
	border:#fff solid 6px;
	background-color:#f1f1f1;
	margin:0px auto;
	overflow:hidden;
	background-image:url(images/zoom.png.png);
	background-repeat:no-repeat;
	background-position:center center;
}

.sfl-img img {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.sfl-img img:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity:0.5;
}

.sfl-name {
	padding-top:15px;
	font-size:19px;
	color:#63291a;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding-bottom:10px;
	background-image:url(images/line2.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-bottom:23px;
}

.sfl-txt {
	text-align:left;
	padding:20px 0px 20px 0px;
	font-family:Arial, Tahoma, "Trebuchet MS";
	color:#666;
	border-top:#914333 solid 5px;
}

.sfl-txt p {
	font-size:14px;
	line-height:18px;
	padding-bottom:10px;
}

.sfl-table {
	background-color:#fff3f3;
	border:#eccdcd solid 1px;
	border-bottom:none;
	border-right:none;
	margin-bottom:20px;
}

.sfl-table td {
	border-bottom:#eccdcd solid 1px;
	border-right:#eccdcd solid 1px;
	padding:5px;
	font-size:13px;
	color:#333;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.sfl-table td strong {
	color:#6a0b00;
	float:right;
	padding-right:12px;
}



.sfl-find-out-more {
	float:left;
	font-size:13px;
}

.sfl-find-out-more a {
	background-image:url(images/find-out-more.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:180px;
	height:43px;
	display:inline-block;
	line-height:43px;
	color:#6a0b00;
	text-decoration:none;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	text-align:center;
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-weight:bold;
}

.sfl-find-out-more a:hover {
	opacity:0.5;
	
}


.sfl-call-now {
	float:right;
	font-size:13px;
}

.sfl-call-now a {
	background-image:url(images/call-now01.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:146px;
	height:43px;
	display:inline-block;
	line-height:43px;
	color:#6a0b00;
	text-decoration:none;
		-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	text-align:center;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.sfl-call-now a:hover {
	opacity:0.5;
	
}



















.fv-popup {
	padding:20px 40px 20px 40px;
	background-image:url(images/fvp-arrow.png);
	background-repeat:no-repeat;
	background-position:center top;
	font-size:14px;
}

.fvp-head {
	text-align:center;
	color:#fff;
	background:#370c04;
	background:-webkit-gradient(linear,left top,left bottom,from(#7a3519),to(#370c04));
	background:-webkit-linear-gradient(#7a3519,#370c04);
	background:-moz-linear-gradient(center top,#7a3519 0%,#370c04 100%);
	background:-moz-gradient(center top,#7a3519 0%,#370c04 100%);
	padding:15px 25px 15px 15px;
	font-family: 'abeatbykairegular';
	font-size:20px;
	line-height:28px;
}

.fvp-head strong {
	display:inline-block;
	background-image:url(images/fvp-head.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding:0px 10px 0px 10px;
	background-size:100% 100%;
}

.fv-popup .gf-col {
	width:auto;
	padding-bottom:12px;
}

.fv-popup .gf-row .lhs {
	float:none;
}

.fv-popup .gf-row .rhs {
	float:none;
}


.fv-popup label {
	display:block;
	font-size:14px;
	color:#000;
	padding-bottom:10px;
	font-weight:600;
}

.fv-popup label strong {
	color:#941a00;
}

.fv-popup input[type="text"], .fv-popup input[type="email"] {
	height:40px;
	border:#e6e6e6 solid 1px;
	padding:0px 40px 0px 15px;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#333;
	background-repeat:no-repeat;
	background-position:97% center;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.fv-popup input[type="text"]:focus, .fv-popup input[type="email"]:focus {
	border:#a94833 solid 1px;
}

.fv-popup br {
	display:none;
}


.fv-popup .captcha {
	width:304px;
	margin:0 auto;
}

.fv-popup .gf-button {
	text-align:center;
}

.fv-popup .gf-button input {
	width:100%;
	height:48px;
	border:#c2c2c2 solid 1px;
	background-image:url(images/fvp-button.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:0px 50px 0px 40px;
	font-size:22px;
	color:#441b16;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
	cursor:pointer;
		-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}



b, strong {
    font-weight: bolder !important;
}
#s-share-buttons {
    padding-top: 30px;
    width: 100%;
    padding-bottom: 50px;
}

#section1, #section2, #section3, #section4, #section5, #section6 {
    margin-bottom: 50px;
}
img.alignleft {
    float: left;
    margin: 10px;
}
img.aligncenter {
    display: block;
    width: 500px;
    margin: auto;
}
img.alignright {
    float: right;
    margin: 10px;
}

/* Search Page  */

.search-head {
	background-image:url(images/line2.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-bottom:20px;
	padding-bottom:10px!important;
}

.s-result {
	text-align:center;
	color:#222;
	padding:10px 0px 30px 0px;
	font-size:18px;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}

.search-list {
	overflow:hidden;
	margin-left:-52px;
}

.search-list article {
	float:left;
	width:365px;
	height:491px;
	padding-top:25px;
	margin:0px 0px 50px 52px;
	background-color:#fff3f3;
	background-image:url(images/ts-box.png);
	background-repeat:no-repeat;
	background-position:right top;
	text-align:center;
}

.search-list .page .post-date {
	display:none;
}

.search-list .page .author {
	display:none;
}

.search-list .post .post-details {
	display:none;
}

.search-list .post .post-date {
	padding:10px 0px 5px 0px;
	color:#ee635e;
	font-size:14px;
}

.search-list article .post-contents {
	padding:0px 22px 0px 21px;
}

.search-list article .post-contents h3 {
	font-size:19px;
	color:#63291a;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding-bottom:10px;
	background-image:url(images/line2.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-bottom:23px;
}

.search-list article .post-contents h3 a {
	color:#63291a;
	text-decoration:none;
}

.search-list article .post-contents h3 a:hover {
	color:#ee635e;
	text-decoration:none;
}

.search-list article .post-contents p {
	font-size:14px;
	line-height:23px;
	color:#484848;
	border-top:#f9e0e0 solid 1px;
	padding-top:20px;
	font-family:Arial, Tahoma, "Trebuchet MS";
}


.search-list article .post-thumb, .search-list article .post-thumb-page {
	width:303px;
	height:186px;
	border:#fff solid 6px;
	background-color:#f1f1f1;
	margin:0px auto;
	overflow:hidden;
	background-image:url(images/zoom.png.png);
	background-repeat:no-repeat;
	background-position:center center;
}

.search-list article.page .post-thumb, .search-list article.page .post-thumb-page {
	margin-bottom:15px;
}

.search-list article .post-thumb img, .search-list article .post-thumb-page img {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	height:100%;
	width:auto;
	max-width:inherit;
}

.search-list article .post-thumb img:hover, .search-list article .post-thumb-page img:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  opacity:0.5;
}


.search-list article.post .post-thumb-page {
	display:none;
}

.search-list article.page .post-thumb {
	display:none;
}

.search-list .view-article {
	clear:both;
	background-image:url(images/find-out-more.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:180px;
	height:43px;
	display:block;
	line-height:43px;
	color:#6a0b00;
	text-decoration:none;
	text-indent:-9999px;
		-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	margin:10px auto 0px auto;
}

.search-list .view-article:hover {
	opacity:0.5;
	
}


.sorry {
	font-size:19px;
	color:#63291a;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	padding:0px 10px 10px 10px;
	background-image:url(images/line2.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-bottom:23px;
}







h5 a {
    text-decoration: none;
    color: #fff;
}


.horizontal .acf-row {
    display: inline!important;
    margin: 0px 0px 50px 0px!important;
}


/* Client Reviews  */

.testimonial {
    border: none!important;
	margin:0px 0px 35px 0px!important;
    width: auto!important;
}

.testimonial .inner {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fff 0%, #fff 100%) repeat scroll 0 0!important;
    border: none!important;
    padding: 0px!important;
}

.testimonial h3 {
	background-image:none!important;
    color: #941a00!important;
    font-size: 20px!important;
    font-weight: normal!important;
    line-height: normal!important;
    margin-bottom: 18px;
    padding:14px 10px 14px 33px;
    text-align: left;
	position:relative;
	border:#941a00 solid 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.testimonial h3::after { 
    content:url('images/down-arrow.png');
	position:absolute;
	left:48px;
	bottom:-13px;
}

.testimonial .content {
	border:#e6e6e6 solid 1px;
	padding:20px 20px 20px 115px;
	font-size:16px;
	color:#757371!important;
	font-style:normal!important;
	min-height:60px;
	background-image:url(images/client.png);
	background-repeat:no-repeat;
	background-position:23px 12px;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.testimonial .content p:last-child {
	background-image:url(images/star.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-bottom:35px!important;
}

.testimonial .client {
	text-align:left!important;
	color:#430b00!important;
	font-weight:400!important;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
}

.testimonial .client .name {
	font-weight:400!important;
}

ul.simplePagerNav {
    display: block;
    font-size: 14px!important;
	font-family:Arial, Tahoma, "Trebuchet MS";
    margin: 20px auto;
    text-align: left!important;
}

ul.simplePagerNav li {
	background-image:none!important;
	padding:0px!important;
	margin-right:6px;
}

ul.simplePagerNav li a {
    color: #fff;
    font-weight: normal;
	display:inline-block;
	width:34px;
	height:32px;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	background-color:#742e1e;
}

ul.simplePagerNav li a:hover {
    color: #fff;
	text-decoration:none;
	background-color:#ef625e;
}

ul.simplePagerNav li.currentPage a {
    color: #fff!important;
	text-decoration:none;
	background-color:#ef625e;
}


/* Blog Rhs  */

.sub-rhs .single-widget {
	padding-bottom:45px;
}

.sub-rhs .search {
	overflow:hidden;
	height:38px;
	width:352px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-top:#e6e6e6 solid 1px;
	background-color:#f5f5f5;
}

.sub-rhs .search .search-input {
	float:left;
	height:37px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	color:#333;
	padding:0px 0px 0px 15px;
	width:290px;
	border:none;
	outline:none;
	background-color:transparent;
}

.sub-rhs .search .search-submit {
	float:right;
	background-image:url(images/search-button.png);
	background-repeat:no-repeat;
	background-position:center top;
	width:30px;
	height:30px;
	border:none;
	outline:none;
	cursor:pointer;
	text-indent:-9999px;
	margin:2px 10px 0px 0px;
	background-color:#f5f5f5;
}

.blog-rhs h3 {
	font-size:22px;
	color:#63291a;
	padding-bottom:15px;
}


.blog-rhs ul {
	font-size:15px;
	line-height:18px;
	font-weight:400;
	color:#777;
	padding-top:14px;
	background-image:url(images/pattern.png);
	background-repeat:no-repeat;
	background-position:center top;
}

.blog-rhs ul li {
	padding:12px 0px 12px 42px;
	border-bottom:#e6e6e6 solid 1px;
	background-image:url(images/bullet04.png);
	background-repeat:no-repeat;
	background-position:9px 17px;
}

.blog-rhs ul li:first-child {
	border-top:#e6e6e6 solid 1px;
}

.blog-rhs ul li a {
	color:#5f5f5f;
	text-decoration:none;
}

.blog-rhs ul li a:hover {
	color:#941a00;
	text-decoration:underline;
}

.tagcloud {
	overflow:hidden;
}

.tagcloud a {
	display:block;
	float:left;
	background-color:#f7f7f7;
	padding:8px 10px 8px 10px;
	border:#eee solid 1px;
	color:#5f5f5f;
	font-size:13px!important;
	line-height:15px;
	margin:0px 9px 8px 0px;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.tagcloud a:hover {
	color:#941a00;
	text-decoration:none;
}


/*  Post Page  */

.post-page article.post {
	overflow:hidden;
	padding-bottom:33px;
	border-bottom:#dedede solid 1px;
	margin-bottom:22px;
}

.post-page .post .wp-post-image {
	margin-bottom:23px;
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-decoration:none;
	display:block;
}

.post-page .post-date {
	float:left;
	border:#dedede solid 2px;
	width:71px;
	text-align:center;
	padding:11px 0px 9px 0px;
}

.post-page .post-date .post-date-day {
	display:block;
	font-size:25px;
	line-height:25px;
	color:#63291a;
	font-family: 'abeatbykairegular';
}

.post-page .post-date .post-date-month {
	font-family:Arial, Tahoma, "Trebuchet MS";
	font-size:13px;
	line-height:13px;
	color:#5f5f5f;
	text-transform:uppercase;
}

.post-page .post-contents {
	float:right;
	width:688px;
}

.post-page .post h2 {
	font-size:25px!important;
	line-height:28px!important;
	color:#63291a!important;
	padding-bottom:10px!important;
	text-transform:inherit!important;
	margin:0px;
}

.post-page .post h2 a {
	color:#63291a;
	text-decoration:none;
}

.post-page .post h2 a:hover {
	color:#941a00;
	text-decoration:none;
}

.post-page .post-details, .single-post-page .post-details, .search-page .post-details  {
    color: #5f5f5f;
    font-size: 13px;
	line-height:16px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:20px;
	font-family:Arial, Tahoma, "Trebuchet MS";
}

.post-page .post-details a, .single-post-page .post-details a, .search-page .post-details a {
    text-decoration: none;
    color: #5f5f5f!important;
}

.post-page .post-details a:hover, .single-post-page .post-details a:hover, .search-page .post-details a:hover {
    text-decoration: none;
    color: #941a00!important;
}


.post-page .post-details .author, .single-post-page .post-details .author, .search-page .post-details .author {
	padding-left:18px;
	background-image:url(images/author.png);
	background-repeat:no-repeat;
	background-position:left 2px;
	text-transform:uppercase;
	padding-right:20px;
}


.post-page .post-details .comments, .single-post-page .post-details .comments, .search-page .post-details .comments {
	padding-left:24px;
	background-image:url(images/comments.png);
	background-repeat:no-repeat;
	background-position:left 2px;
}

.post-page .post-contents p {
	font-size:15px!important;
	line-height:22px!important;
	color:#5f5f5f;
}


.post-page .alignright {
	float:right;
	margin:0px 0px 10px 20px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}


.post-page .alignleft {
	float:left;
	margin:0px 20px 10px 0px;
	font-size:14px;
	line-height:16px;
	border:#eee solid 1px;
	padding:5px;
	display:block;
}



.post-page .post .view-article, .search-page .view-article {
	clear:both;
	display:block;
	float:right;
	height:39px;
	color:#441b16;
	font-size:14px;
	font-weight:600;
	line-height:37px;
	text-decoration:none;
	margin-top:20px;
	padding:0px 33px 0px 17px;
	background-color:#fff;
	border:#c2c2c2 solid 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background-image:url(images/continue.png);
	background-repeat:no-repeat;
	background-position:right center;
	font-family: 'Open Sans', sans-serif;
}


.post-page .post .view-article:hover, .search-page .view-article:hover {
	color:#941a00;
	text-decoration:none;
	background-color:#ededed;
}


.edit-post {
	clear:both;
	font-size:14px;
	margin-top:20px;
}

.edit-post a {
	color:#941a00;
	text-decoration:underline;
}

.edit-post a:hover {
	color:#FF3300;
	text-decoration:underline;
}


/* Single Post Page  */


.single-post-page .post {
	overflow:hidden;
	padding-bottom:30px;
}

.single-post-page .post h1.post-title {
	font-size:28px!important;
	line-height:34px!important;
	color:#63291a!important;
	padding-bottom:15px!important;
	text-transform:inherit!important;
}

.single-post-page .post h1.post-title a {
	color:#63291a;
	text-decoration:none;
}

.single-post-page .post h1.post-title a:hover {
	color:#941a00;
	text-decoration:none;
}

.single-post-page .post .size-post-thumbnail {
	margin-bottom:20px;
	display:block;
}

.single-post-page .post  a {
	color:#941a00;
	text-decoration:none;
}

.single-post-page .post  a:hover {
	color:#941a00;
	text-decoration:underline;
}



/* Comment Area  */

.single-post-page .comments-area {
	border:#e6ecf1 solid 1px;
	padding:20px 25px 10px 25px;
	font-size:15px;
	margin-top:30px;
	clear:both;
}

.single-post-page .comments-area .vcard img {
	display:block;
	padding-bottom:8px;
}

.single-post-page .comments-area p {
	font-size:15px;
	line-height:18px;
	padding-bottom:10px;
}

.comments-area h2 {
	font-size:22px!important;
	line-height:25px!important;
	color:#941a00!important;
	padding-bottom:10px!important;
	text-transform:inherit!important;
}

.comments-area ul {
	padding:0px!important;
}

.comments-area ul li {
	list-style:none!important;
	background-image:none!important;
	padding:0px 0px 20px 0px!important;
}

.comment-meta {
	padding-bottom:7px;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px;
}

.comment-reply-title {
	font-size:22px!important;
	line-height:25px!important;
	padding-bottom:10px!important;
	color:#941a00!important;
	border-bottom:#e6ecf1 solid 1px;
	margin-bottom:20px!important;
}

.comment-reply-title a {
	color:#941a00;
	text-decoration:none;
	font-weight:400!important;
}

.comment-body a {
	color:#941a00;
	text-decoration:none;
}

.comment-form label {
	width:130px;
	display:inline-block;
}

.comment-form a {
	color:#FF0000;
}

.comment-form input[type='text'], .comment-form input[type='email'], .comment-form input[type='url'] {
	height:34px;
	padding:0px 16px 0px 16px;
	font-size:15px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	border:#d8e1e8 solid 1px;
	width:100%;
}

.comment-form-comment textarea {
	padding:10px 16px 10px 16px;
	font-size:15px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	border:#d8e1e8 solid 1px;
	width:100%;
	height:100px;
	vertical-align:top;
}

.comment-form .form-submit .submit {
	height:39px;
	color:#441b16;
	font-size:14px;
	font-weight:600;
	text-decoration:none;
	padding:0px 33px 0px 17px;
	background-color:#fff;
	border:#c2c2c2 solid 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background-image:url(images/continue.png);
	background-repeat:no-repeat;
	background-position:right center;
	font-family: 'Open Sans', sans-serif;
	cursor:pointer;
}

.comment-form .form-submit .submit:hover {
	color:#900;
	text-decoration:none;
}


/* Search Page */

.search-page h1 {
	font-size:28px;
	color:#63291a;
	padding-bottom:20px;
}

.search-page article {
	overflow:hidden;
	padding-bottom:20px;
	border-bottom:#d3d3d3 dashed 1px;
	margin-bottom:30px;
}


.search-page article h2 {
	font-size:24px!important;
	line-height:28px!important;
	color:#63291a!important;
	padding-bottom:10px!important;
	text-transform:inherit!important;
}

.search-page article h2 a {
	color:#63291a;
	text-decoration:none;
}

.search-page article h2 a:hover {
	color:#941a00;
	text-decoration:none;
}

.search-page article a {
	color:#941a00;
	text-decoration:none;
}

.search-page article a:hover {
	color:#941a00;
	text-decoration:underline;
}

.search-page article .entry-footer {
    color: #941a00;
    font-size: 15px;
	line-height:17px;
	overflow:hidden;
	font-weight:400;
	padding-bottom:10px;
}

.search-page article .entry-footer a {
    text-decoration: none;
    color: #941a00!important;
	padding:0px 3px 0px 3px;
}



.search-page article .entry-footer a:hover {
    text-decoration: underline;
    color: #941a00!important;
}


.search-page .entry-summary {
	font-size:15px;
	line-height:normal;
}



/* Pagination */

.pagination h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:700;
	color:#222!important;
}

.pagination {
	clear:both;
	margin-top:10px;
    display: inline-block;
    white-space: nowrap;
	border-right:none;
}

.pagination .page-numbers {
    display: inline;
    float: left;
    margin: 0;
    overflow: hidden;
	color:#fff;
	text-decoration:none;
	padding:5px 10px 5px 10px;
	background-color:#742e1e;
	margin-right:3px;
	font-size:16px;
}

.pagination ul {
	padding:0px!important;
}

.pagination .page-numbers:hover {
	background-color:#ef625e;
	color:#fff;
	text-decoration:none;
	
}

.pagination .current {
	color:#fff;
	background-color:#ef625e;
}

.pagination .current:hover {
	color:#fff!important;
	background-image:#ef625e!important;
}

.post-navigation h2 {
	font-size:16px!important;
	line-height:18px!important;
	padding-bottom:10px!important;
	font-weight:700!important;
	color:#0f0f0f!important;
}

.post-navigation .nav-previous {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#d63a31;
	text-decoration:none;
	font-size:16px;
}

.post-navigation .nav-previous a {
	color:#d63a31!important;
	text-decoration:none;
}

.post-navigation .nav-previous a:hover {
	color:#fd4239!important;
	text-decoration:underline;
}

.post-navigation .nav-previous .post-title, .post-navigation .nav-previous a:hover .post-title, .post-navigation .nav-previous .meta-nav {
	color:#d63a31!important;
}

.post-navigation  .nav-next {
	background-color:#f1f1f1!important;
	padding:10px!important;
	background-image:none!important;
	color:#d63a31;
	text-decoration:none;
	font-size:16px;
}

.post-navigation .nav-next a {
	color:#d63a31!important;
	text-decoration:none;
}


.post-navigation .nav-next a:hover {
	color:#fd4239!important;
	text-decoration:underline;
}

.post-navigation .nav-next .post-title, .post-navigation .nav-next a:hover .post-title, .post-navigation .nav-next .meta-nav {
	color:#d63a31!important;
}


.post-navigation .meta-nav {
	font-weight:bold;
}

.post-edit-link {
	color:#0066cc;
}

.post-edit-link:hover {
	color:#0097e4;
}





/* Author Page  */

h1.p-head {
	font-size:30px;
	color:#63291a;
	padding-bottom:20px;
}



@media only screen and (min-width: 960px) and (max-width: 1198px) {
	
.sub-rhs .search {
	width:298px;
}

.sub-rhs .search .search-input {
	width:240px;
}

.post-page .post-contents {
	width:538px;
}



.search-list {
	margin-left:-20px;
}

.search-list article {
	width:303px;
	height:490px;
	padding-top:20px;
	margin:0px 0px 50px 20px;
	background-size:100% auto;
}



.search-list article .post-contents {
	padding:0px 15px 0px 15px;
}

.search-list article .post-contents h3 {
	font-size:18px;
}


.search-list article .post-contents p {
	font-size:14px;
	line-height:23px;
}


.search-list article .post-thumb, .search-list article .post-thumb-page {
	width:260px;
	height:160px;
	border:#fff solid 5px;
}






.sf-list ul {
	margin-left:-20px;
}

.sf-list ul li {
	width:31%;
	margin:0px 0px 40px 2%;
}


.sfl-top {
	padding-top:20px;
	height:250px;
}

.sfl-img {
	width:260px;
	height:160px;
	border:#fff solid 5px;
}


.sfl-name {
	padding-top:7px;
	font-size:19px;
	padding-bottom:10px;
	margin-bottom:23px;
}


.sfl-find-out-more {
	float:none;
	text-align:center;
	padding-bottom:10px;

}


.sfl-call-now  {
		float:none;
	text-align:center;

}

	
}




@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.sub-rhs .search {
	width:248px;
}

.sub-rhs .search .search-input {
	width:190px;
}

.post-page .post-contents {
	width:380px;
}	


.search-list {
	margin-left:-20px;
}

.search-list article {
	margin:0px 0px 30px 20px;
}
	
.sf-list ul {
	margin-left:-20px;
}

.sf-list ul li {
	width:47%;
	text-align:center;
	margin:0px 0px 40px 3%;
	overflow:hidden;
}

	
	
}


@media only screen and (max-width: 767px) {
	
.post-page .post-date {
	float:none;
}
	
.post-page .post-contents {
	float:none;
	width:auto;
	padding-top:15px;
}

.sub-rhs .search {
	width:298px;
}

.sub-rhs .search .search-input {
	width:240px;
}





.search-list {
	margin-left:0px;
}

.search-list article {
	float:none;
	width:auto;
	height:auto;
	padding:20px 0px 20px 0px;
	margin:0px 0px 40px 0px;
}

.search-list article .post-thumb, .search-list article .post-thumb-page {
	width:270px;
	height:166px;
	border:#fff solid 5px;
}


.search-list article .post-contents {
	padding:0px 20px 0px 20px;
}

.search-list article .post-contents h3 {
	font-size:18px;
}

.search-list article .post-contents p {
	font-size:14px;
	line-height:23px;
	padding-top:20px;
}



.tab {
	height:42px;
    line-height:44px;
	font-size:20px;
	margin-right:5px;
	padding:0px 20px 0px 20px;
}

.sf-list ul {
	margin-left:0px;
}

.sf-list ul li {
	float:none;
	width:auto;
	min-height:inherit;
	margin:0px 0px 40px 0px;
	overflow:hidden;
}

.sfl-top {
	padding-top:25px;
	height:260px;
}

.sfl-img {
	width:260px;
	height:160px;
	border:#fff solid 6px;
}


.sfl-name {
	padding-top:15px;
	font-size:19px;
	margin-bottom:23px;
	padding:10px 10px 10px 10px;
}


.sfl-find-out-more {
	float:none;
	padding-bottom:10px;
}

.sfl-call-now {
	float:none;
}


	
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.sub-rhs .search {
	width:352px;
}

.sub-rhs .search .search-input {
	width:290px;
}	


.search-list {
	margin-left:0px;
}

.search-list article {
	float:none;
	width:auto;
	height:auto;
	padding:20px 0px 20px 0px;
	margin:0px 0px 40px 0px;
}

.search-list article .post-thumb, .search-list article .post-thumb-page {
	width:303px;
	height:186px;
	border:#fff solid 6px;
}


.search-list article .post-contents {
	padding:0px 22px 0px 22px;
}

.search-list article .post-contents h3 {
	font-size:19px;
}

.search-list article .post-contents p {
	font-size:14px;
	line-height:23px;
	padding-top:20px;
}




.tab {
	height:42px;
    line-height:44px;
	font-size:20px;
	margin-right:10px;
	padding:0px 40px 0px 40px;
}

.sf-list ul {
	margin-left:0px;
	display:inherit;
}

.sf-list ul li {
	float:none;
	width:auto;
	min-height:inherit;
	margin:0px 0px 40px 0px;
	overflow:hidden;
}

.sfl-top {
	padding-top:25px;
	height:279px;
}

.sfl-img {
	width:303px;
	height:186px;
	border:#fff solid 6px;
}


.sfl-name {
	padding-top:15px;
	font-size:19px;
	padding-bottom:10px;
	margin-bottom:23px;
}


.sfl-find-out-more {
	float:left;
}

.sfl-call-now {
	float:right;
}


	
}






@media only screen and (max-width: 500px) {

.fv-popup {
	padding:15px 10px 15px 10px;
	font-size:13px;
}

.fvp-head {
	padding:10px 15px 15px 10px;
	font-size:18px;
	line-height:26px;
}

.fv-popup .gf-button input {
	padding:0px 40px 0px 10px;
	font-size:18px;
}

.fv-popup .rc-anchor-normal {
	width:255px!important;
}

}